.page-args-ar-search
{
	
}


.page-args-ar-search #content-wrap {
font-family:"Helv";		
}

.page-args-ar-search #content-wrap .views-field-title{
	color:#12549e;
	font-size:20px;
	font-family:"Helv";	
	margin-bottom: 10px;
}



.page-args-ar-search  #content-wrap .views-row:last-child{
	border:0;
}

.page-args-ar-search  #content-wrap .views-row{
	border-bottom: 1px dashed #cdcdcd;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

